Wrox Programmer Forums

Need to download code?

View our list of code downloads.

Register | FAQ | Members List | Calendar | Search | Today's Posts | Mark Forums Read
BOOK: Beginning Android Tablet Application Development
This is the forum to discuss the Wrox book Beginning Android Tablet Application Development by Wei-Meng Lee; ISBN: 978-1-1181-0673-0
Welcome to the p2p.wrox.com Forums.

You are currently viewing the BOOK: Beginning Android Tablet Application Development section of the Wrox Programmer to Programmer discussions. This is a community of tens of thousands of software programmers and website developers including Wrox book authors and readers. As a guest, you can read any forum posting. By joining today you can post your own programming questions, respond to other developersí questions, and eliminate the ads that are displayed to guests. Registration is fast, simple and absolutely free .
DRM-free e-books 300x50
 
 
Thread Tools Display Modes
  #1 (permalink)  
Old December 15th, 2011, 07:25 PM
Registered User
Points: 12, Level: 1
Points: 12, Level: 1 Points: 12, Level: 1 Points: 12, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default Problems with Installation

Hey hey.

I'm in the process of trying to obtain and install the required tools (starting on page 7 of the book) and am getting an error trying to install the Android Development Tools (ADT) (at page 16).

When I select <Next> at Figure 1-17, the following error is returned and the installation stops before getting to Figure 1-18.

I've tried 3 times now (with a full uninstall between attempts) and have failed at the same point each time. I've also tried the manual install as directed in the note on page 17.

Any suggestions would be very gratefully received.

--- Start Error Message ---

Cannot complete the install because of a conflicting dependency.
Software being installed: Android Development Tools 16.0.0.v201112072138-234950 (com.android.ide.eclipse.adt.feature.group 16.0.0.v201112072138-234950)
Software currently installed: Eclipse IDE for Java EE Developers 1.3.1.20100916-1202 (epp.package.jee 1.3.1.20100916-1202)
Only one of the following can be installed at once:
Eclipse UI 3.6.1.M20100826-1330 (org.eclipse.ui 3.6.1.M20100826-1330)
Eclipse UI 3.6.2.M20110203-1100 (org.eclipse.ui 3.6.2.M20110203-1100)
Eclipse UI 3.6.0.I20100603-1100 (org.eclipse.ui 3.6.0.I20100603-1100)
Cannot satisfy dependency:
From: Android Development Tools 16.0.0.v201112072138-234950 (com.android.ide.eclipse.adt.feature.group 16.0.0.v201112072138-234950)
To: org.eclipse.ui 3.6.2


--- End Error Message ---
  #2 (permalink)  
Old December 17th, 2011, 10:35 PM
Registered User
Points: 11, Level: 1
Points: 11, Level: 1 Points: 11, Level: 1 Points: 11, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default same problem

I'm having the same issue
  #3 (permalink)  
Old December 19th, 2011, 07:01 PM
Registered User
Points: 12, Level: 1
Points: 12, Level: 1 Points: 12, Level: 1 Points: 12, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ah well, never mind.

Time to pack the book up and send it back to Amazon I suppose
  #4 (permalink)  
Old December 19th, 2011, 07:14 PM
Registered User
Points: 11, Level: 1
Points: 11, Level: 1 Points: 11, Level: 1 Points: 11, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default Wrong install

I uninstalled eclipse and come to find out I downloaded the wrong version. I downloaded helios the first time and the second time I downloaded indigo. indigo installed and runs just fine.
  #5 (permalink)  
Old December 20th, 2011, 04:44 AM
Registered User
Points: 12, Level: 1
Points: 12, Level: 1 Points: 12, Level: 1 Points: 12, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I've tried this already. I got the same results.
  #6 (permalink)  
Old July 21st, 2012, 01:10 AM
Registered User
Points: 13, Level: 1
Points: 13, Level: 1 Points: 13, Level: 1 Points: 13, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Jul 2012
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default About install

You need to get the newest version of Eclipse, Android SDK, ADT.
  #7 (permalink)  
Old August 5th, 2012, 03:04 AM
Registered User
Points: 3, Level: 1
Points: 3, Level: 1 Points: 3, Level: 1 Points: 3, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Aug 2012
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I was able to get eclipse working by installing it again from the same download, but then I got to the part where you click on Help> Install new software (p15-17). Everything seems fine until it is starting to install the ADT, and it stalls about 1/3 of the way on the green line. I've tried 3 times. The message (I thought I copied it before closing, but then when I tried to paste, nothing) was that it couldn't access something at that web address, although they all showed up in the earlier window. Is there another site where I can get the ADT? Or is there something else I need to get first and then it will be able to install the ADT?
 


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Installation problems eurico BOOK: Beginning ASP.NET 4 : in C# and VB 1 May 29th, 2010 06:49 PM
PHP Installation/Upgrade problems EnderX PHP How-To 1 December 2nd, 2006 04:44 AM
Installation problems VB version geoffs BOOK: ASP.NET Website Programming Problem-Design-Solution 1 August 30th, 2005 07:57 AM
Installation Problems Brian.Boyle Linux 1 November 7th, 2003 05:22 PM



All times are GMT -4. The time now is 12:59 PM.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
© 2013 John Wiley & Sons, Inc.